<?xml version="1.0" encoding="utf-8" ?>
<activerecord
        isWeb="true"
        isDebug="false"
        pluralizeTableNames="false">

  <config database="MsSqlServer2008" connectionStringName="ServiceCenter">
  </config>

  <config>
    <add key="connection.driver_class"           value="NHibernate.Driver.SqlClientDriver" />
    <add key="dialect"                           value="NHibernate.Dialect.MsSql2008Dialect" />
    <add key="connection.provider"               value="NHibernate.Connection.DriverConnectionProvider" />
    <add key="proxyfactory.factory_class"        value="NHibernate.ByteCode.Castle.ProxyFactoryFactory,NHibernate.ByteCode.Castle" />
    <!-- Use only one of the two attributes below -->
    <!--<add key="connection.connection_string"      value="connection string" />-->
    <add key="connection.connection_string_name" value="ServiceCenter" />
  </config>

</activerecord>
